.t-top-menu-item a { background: #DEDEDE ; color: #000000 }
.t-top-menu-item a:hover { background-color: #111E42 !important; color: #FFFFFF }
.t-top-menu-item.current a { background: #111E42 ; color: #FFFFFF }
.t-top-menu td { border: 1px solid #D9D9D9; background: #DEDEDE }
.t-top-menu span {color: #000000 }
.t-top-menu-r a { color: #008CD2 }
.t-top-menu-r a:hover { background: none ; color: #008CD2 }
.t-header,.t-header td.header {height:58px; background: none}
